# Uses of Interface
org.apache.sling.feature.io.artifacts.spi.ArtifactProviderContext

Packages that use ArtifactProviderContext
Package
Description
org.apache.sling.feature.io.artifacts
org.apache.sling.feature.io.artifacts.spi

## Uses of ArtifactProviderContext in org.apache.sling.feature.io.artifacts

Classes in org.apache.sling.feature.io.artifacts that implement ArtifactProviderContext
Modifier and Type
Class
Description
`class`
`ArtifactManagerConfig`
This class holds the configuration of artifact manager.

## Uses of ArtifactProviderContext in org.apache.sling.feature.io.artifacts.spi

Methods in org.apache.sling.feature.io.artifacts.spi with parameters of type ArtifactProviderContext
Modifier and Type
Method
Description
`void`
ArtifactProvider.`init(ArtifactProviderContext context)`
Initialize the provider.